<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="styles.css" />
    <script
      src="https://kit.fontawesome.com/d7369ccd34.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <div class="main-bg">
      <header class="container">
        <div class="project">PROJECT
          
        </div>
        <nav>
          <ul>
            <li><a class="active" href="#home">PROJECTS</a></li>
            <li><a href="#news">ABOUT US</a></li>
            <li><a href="#contact">STORIES</a></li>
            <li><a href="#about">CONTACT</a></li>
          </ul>
        </nav>
        <div class="mobile_menu">
          <i class="fa-solid fa-bars"></i>
        </div>
      </header>
      <div class="main-logo">
        <div class="logo">
          <img src="img/logo.svg" alt="" />
        </div>
        <h1 class="main-header">Your Headline Here</h1>
        <p class="main-logo-description">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do
          eiusmod.
        </p>
      </div>
    </div>
    <div class="article">
      <div class="container">
        <h1 class="article-header">
          This is the Section Headline, Continues to Two Lines
        </h1>
        <p class="article-sub-header">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do
          eiusmod.
        </p>
        <div class="article-text">
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum. Sed ut
            perspiciatis unde omnis.
          </p>
          <p>
            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <div class="btn-holder">
          <button class="btn-read-more">READ MORE</button>
        </div>
      </div>
    </div>
    <div class="video">
      <h1 class="video-article">Learn more about our culture...</h1>
      <div class="play">
        <svg
          class="elipse"
          width="145"
          height="144"
          viewBox="0 0 145 144"
          xmlns="http://www.w3.org/2000/svg"
        >
          <ellipse cx="72.5" cy="71.7342" rx="72.5" ry="71.7342" />
        </svg>
        <svg
          class="triangle"
          width="49"
          height="44"
          viewBox="0 0 49 44"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M47.2681 20.4314C48.8428 21.1382 48.8428 23.3739 47.2681 24.0807L3.40231 43.7694C2.07901 44.3634 0.583341 43.3953 0.583341 41.9448L0.583343 2.56727C0.583343 1.11679 2.07901 0.148682 3.40231 0.742633L47.2681 20.4314Z"
          />
        </svg>
      </div>
      <p class="video-disc">
        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
        dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <footer>
      <div class="container footer">
        <div class="footer-logo-section">
          <div class="logo-2">
            <div class="foot-img">
              <img src="img/logo.svg" alt="" />
              <p class="foot-proj">PROJECT</p>
            </div>
          </div>
          <div>
            <p class="adress">
              123 Street, <br />
              Anytown, USA 12345
            </p>
            <a href="mailto:hello@website.com" class="adress"
              >hello@website.com</a
            >
          </div>
        </div>
        <div class="footer-ceapbord">
          <p class="corp">© 2021 Project. All rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
